[
    {
        "war_id": 52001,
        "dispatchJsonId": 52001,
        "bg_img": 52001,
        "mapid": 52001,
        "script_id": "S_52001",
        "fixReward": "21066&5|31001&200000|31002&300",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&月夜除贼",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "cost": 0,
        "recommendedPower": 71700,
        "previousGk": 104,
        "lvLimted": "city&12",
        "heroInUI": "3&27",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&12",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "马超和马云禄初次登场，消灭盘踞陇西商道的马贼",
        "HeroNum": "1&10",
        "difficult": "一",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52002,
        "dispatchJsonId": 52002,
        "bg_img": 52002,
        "mapid": 52002,
        "script_id": "S_52002",
        "fixReward": "21066&5|11004&5|31002&500",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&幼虎初阵",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "安全撤退",
        "loseInfoInUI": "马腾或韩遂阵亡",
        "cost": 0,
        "recommendedPower": 74100,
        "previousGk": 52001,
        "lvLimted": "city&11",
        "heroInUI": "3&1180",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&11",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "马超第一次上阵，与父亲一起讨伐李傕",
        "HeroNum": "1&10",
        "difficult": "二",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52003,
        "dispatchJsonId": 52003,
        "bg_img": 52003,
        "mapid": 52003,
        "script_id": "S_52003",
        "fixReward": "21066&10|11014&10|22003&1",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&计下长安",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "击破钟繇",
        "loseInfoInUI": "我方全部阵亡&蔡琰阵亡",
        "cost": 0,
        "recommendedPower": 76600,
        "previousGk": 52002,
        "lvLimted": "city&3",
        "heroInUI": "3&8",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&3",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "为报父仇，马超从西凉起兵，和叔父韩遂一道讨伐曹操，面前的是坚城长安",
        "HeroNum": "1&10",
        "difficult": "三",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52004,
        "dispatchJsonId": 52004,
        "bg_img": 52004,
        "mapid": 52004,
        "script_id": "S_52004",
        "fixReward": "21066&10|17054&80000|22003&1",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&夺取潼关",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡&山贼攻破真定城",
        "cost": 0,
        "recommendedPower": 81500,
        "previousGk": 52003,
        "lvLimted": "city&52",
        "heroInUI": "3&1188",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&52",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "横亘在面前的是潼关，潼关守将曹洪和徐晃",
        "HeroNum": "1&10",
        "difficult": "四",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52005,
        "dispatchJsonId": 52005,
        "bg_img": 52005,
        "mapid": 52005,
        "script_id": "S_52005",
        "fixReward": "21066&20|17055&2|22003&1",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&割须弃袍",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "击破曹操",
        "loseInfoInUI": "我方全部阵亡&马超阵亡",
        "cost": 0,
        "recommendedPower": 131500,
        "previousGk": 52004,
        "lvLimted": "city&53",
        "heroInUI": "3&1",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&53",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "横亘在面前的是潼关，潼关守将曹洪和徐晃",
        "HeroNum": "1&10",
        "difficult": "五",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52006,
        "dispatchJsonId": 52006,
        "bg_img": 52006,
        "mapid": 52006,
        "script_id": "S_52006",
        "fixReward": "21066&20|17042&1|22003&1",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&夺船避乱",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "击破曹操",
        "loseInfoInUI": "我方全部阵亡&马超阵亡",
        "cost": 0,
        "recommendedPower": 135300,
        "previousGk": 52005,
        "lvLimted": "city&17",
        "heroInUI": "3&1",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&17",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "横亘在面前的是潼关，潼关守将曹洪和徐晃",
        "HeroNum": "1&10",
        "difficult": "六",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    },
    {
        "war_id": 52007,
        "dispatchJsonId": 52007,
        "bg_img": 52007,
        "mapid": 52007,
        "script_id": "S_52007",
        "fixReward": "21066&30|17001&1|22003&1",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 18,
        "gk_name": "新将&渭水鏖战",
        "kingExp": 0,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡&马超阵亡",
        "cost": 0,
        "recommendedPower": 139100,
        "previousGk": 52006,
        "lvLimted": "city&53",
        "heroInUI": "3&1189",
        "detailUIBg": "&",
        "iconName": "&",
        "iconInMap": "city&53",
        "bossSkill": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "gkInfo": "横亘在面前的是潼关，潼关守将曹洪和徐晃",
        "HeroNum": "1&10",
        "difficult": "七",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0
    }
]